Subject: Re: bug#17046: 24.3.50; On startup emacs frame has no minibuffer or windows decorations

From: martin rudalics <[email-masked]>
Date: Sun, 23 Mar 2014 11:11:50 +0100

> Aha!! adding (read-event nil nil 1) to bug17046.el instead of the
 > sit-for replicates the bug - it looks ok on startup but when I move
 > the mouse into the frame I lose the decorations and the minibuffer!
 >
 > This is with
 >
 > 	  (visibility . t)
 > and :force-onscreen nil

This should give us something at last but I don't yet know what.  Please
just post that bug17046.el here so we can strip it.

martin